<style>
table, th, td {
  border: 1px solid black;
}
</style>

<h1>Movie List</h1>


 <table style="width:100%">
  <tr>
    <th>Title</th>
    <th>Director</th>
    <th>Year</th>
    <th>Number of Reviews</th>
    <th>Average Score</th>
    <th>Commands</th>
  </tr>

  <% @movies.each do |movie| %>
  <tr>
    <td><%= movie.title %></td>
    <td><%= movie.director %></td>
    <td><%= movie.year %></td>
    <td><%= movie.reviews.count %></td>
    <td><%= movie.averageScore %></td>
    <td><table style="width:100%">
    	<td><%= link_to "Edit", edit_movie_path(movie.id) %></td>
		<td><%= link_to "Destroy", movie_path(movie.id), method: :delete,
                  data: { confirm: "Are you sure?" } %></td>
    	<td><%= link_to "Reviews", movie_path(movie.id) %></td>
  		</table>
	</td>
  </tr>
  <% end %> 
 
</table> 

<hr>

<h2> Actions </h2>

<ul>

<li><%= link_to "Add A New Movie", new_movie_path %></li>
<li><%= link_to "List Moviegoers", moviegoers_path %></li>
<li><%= link_to "Add A New Moviegoer", new_moviegoer_path %></li>
</ul>





